### Virtual Method

# Camel CertDB cert_save

#### Declaration [src]

    gint
    cert_save (
      CamelCertDB* certdb,
      CamelCert* cert,
      FILE* ostream
    )

#### Description

No description available.

#### Parameters

`cert`

  Type: `CamelCert`

  No description available.

  The data is owned by the caller of the method.

`ostream`

  Type: `FILE*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gint`

No description available.